pengchen4
Contributor
Contributor

Install vRealize Orchestrator SDK on eclipse encounter an error

I'm trying to install vRO SDK in eclipse, I do finished install process, but I met an error say "'Initialize RSE' has encountered a problem..." when I restarted eclipse, any expert has experience on this problem?

The version of eclipse I'm using is Luna, and vRO SDK version is 5.5

vROSDKError.png

0 Kudos
2 Replies
iiliev
VMware Employee
VMware Employee

This Eclipse-based SDK is developed and supported by 2-nd party Ecosystem team, not vRO team.

Not sure if it is the root cause of the problem, but https://vdc-download.vmware.com/vmwb-repository/dcr-public/b1773721-0d1d-4353-939a-349a3885a600/57dc... lists Eclipse 4.3 (Kepler) as the supported Eclipse version, not 4.4 (Luna)

0 Kudos
pengchen4
Contributor
Contributor

Thanks a lot, I'll try again use correct version.

0 Kudos